<?xml version="1.0" encoding="utf-8"?>
<cScenarioProperties xmlns:d="http://www.kuju.com/TnT/2003/Delta" d:version="1.0" d:id="377384112">
	<ID>
		<cGUID>
			<UUID>
				<e d:type="sUInt64">5704271420272428930</e>
				<e d:type="sUInt64">17566351070297437061</e>
			</UUID>
			<DevString d:type="cDeltaString">5bc04782-a4a2-4f29-85b3-e1583a37c8f3</DevString>
		</cGUID>
	</ID>
	<String/>
	<DisplayName>
		<Localisation-cUserLocalisedString>
			<English d:type="cDeltaString">[DRT]Rural Morning</English>
			<French d:type="cDeltaString"></French>
			<Italian d:type="cDeltaString"></Italian>
			<German d:type="cDeltaString"></German>
			<Spanish d:type="cDeltaString"></Spanish>
			<Dutch d:type="cDeltaString"></Dutch>
			<Polish d:type="cDeltaString"></Polish>
			<Russian d:type="cDeltaString"></Russian>
			<Other/>
			<Key d:type="cDeltaString">78e0883e-3766-4ae3-9408-6d07b086cbb9</Key>
		</Localisation-cUserLocalisedString>
	</DisplayName>
	<Description>
		<Localisation-cUserLocalisedString>
			<English d:type="cDeltaString">In the dog days of summer 1998, take a tired 111 from Brennitz to Klosterheim St. Ludwig with the branchline local, this should be troublefree run.</English>
			<French d:type="cDeltaString"></French>
			<Italian d:type="cDeltaString"></Italian>
			<German d:type="cDeltaString"></German>
			<Spanish d:type="cDeltaString"></Spanish>
			<Dutch d:type="cDeltaString"></Dutch>
			<Polish d:type="cDeltaString"></Polish>
			<Russian d:type="cDeltaString"></Russian>
			<Other/>
			<Key d:type="cDeltaString">fe69bb13-d042-4690-a311-acb3cd644c72</Key>
		</Localisation-cUserLocalisedString>
	</Description>
	<Briefing>
		<Localisation-cUserLocalisedString>
			<English d:type="cDeltaString">PZB O</English>
			<French d:type="cDeltaString"></French>
			<Italian d:type="cDeltaString"></Italian>
			<German d:type="cDeltaString"></German>
			<Spanish d:type="cDeltaString"></Spanish>
			<Dutch d:type="cDeltaString"></Dutch>
			<Polish d:type="cDeltaString"></Polish>
			<Russian d:type="cDeltaString"></Russian>
			<Other/>
			<Key d:type="cDeltaString">f4c39625-e821-4ce9-90b0-a83a77c8d244</Key>
		</Localisation-cUserLocalisedString>
	</Briefing>
	<StartLocation>
		<Localisation-cUserLocalisedString>
			<English d:type="cDeltaString"></English>
			<French d:type="cDeltaString"></French>
			<Italian d:type="cDeltaString"></Italian>
			<German d:type="cDeltaString"></German>
			<Spanish d:type="cDeltaString"></Spanish>
			<Dutch d:type="cDeltaString"></Dutch>
			<Polish d:type="cDeltaString"></Polish>
			<Russian d:type="cDeltaString"></Russian>
			<Other/>
			<Key d:type="cDeltaString">639ac3d8-ad8e-4672-9026-61ca32cf5139</Key>
		</Localisation-cUserLocalisedString>
	</StartLocation>
	<ScenarioClass d:type="cDeltaString">eStandardScenarioClass</ScenarioClass>
	<StartTime d:type="sFloat32" d:alt_encoding="000000000032D940" d:precision="string">25800</StartTime>
	<DurationMins d:type="sInt32">50</DurationMins>
	<StartDD d:type="sInt32">1</StartDD>
	<StartMM d:type="sInt32">7</StartMM>
	<StartYYYY d:type="sInt32">2010</StartYYYY>
	<Season d:type="cDeltaString">SEASON_SUMMER</Season>
	<WeatherBlueprint>
		<iBlueprintLibrary-cAbsoluteBlueprintID>
			<BlueprintSetID>
				<iBlueprintLibrary-cBlueprintSetID>
					<Provider d:type="cDeltaString">Kuju</Provider>
					<Product d:type="cDeltaString">RailSimulatorCore</Product>
				</iBlueprintLibrary-cBlueprintSetID>
			</BlueprintSetID>
			<BlueprintID d:type="cDeltaString">Weather\RW_Cloudy.xml</BlueprintID>
		</iBlueprintLibrary-cAbsoluteBlueprintID>
	</WeatherBlueprint>
	<WeatherExtensionBlueprint>
		<iBlueprintLibrary-cAbsoluteBlueprintID>
			<BlueprintSetID>
				<iBlueprintLibrary-cBlueprintSetID>
					<Provider d:type="cDeltaString"></Provider>
					<Product d:type="cDeltaString"></Product>
				</iBlueprintLibrary-cBlueprintSetID>
			</BlueprintSetID>
			<BlueprintID d:type="cDeltaString"></BlueprintID>
		</iBlueprintLibrary-cAbsoluteBlueprintID>
	</WeatherExtensionBlueprint>
	<Rating d:type="sInt32">2</Rating>
	<LocoClass d:type="cDeltaString">LOCO_NO_CLASS</LocoClass>
	<HasRollingStart d:type="bool">0</HasRollingStart>
	<LoadedFromRollingStart d:type="bool">0</LoadedFromRollingStart>
	<FrontEndDriverList>
		<sDriverFrontEndDetails d:id="488528870">
			<ServiceName>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">Service22</English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString"></German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other/>
					<Key d:type="cDeltaString">de769a62-a070-4d65-bf84-bef720a731f3</Key>
				</Localisation-cUserLocalisedString>
			</ServiceName>
			<LocoName>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">TTB 232 197 KI</English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString">TTB 232 197 KI</German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other/>
					<Key d:type="cDeltaString">ea249865-158d-4b83-b985-71a93297412f</Key>
				</Localisation-cUserLocalisedString>
			</LocoName>
			<LocoBP>
				<iBlueprintLibrary-cAbsoluteBlueprintID>
					<BlueprintSetID>
						<iBlueprintLibrary-cBlueprintSetID>
							<Provider d:type="cDeltaString">TrainTeamBerlin</Provider>
							<Product d:type="cDeltaString">TTB_BR232_KI</Product>
						</iBlueprintLibrary-cBlueprintSetID>
					</BlueprintSetID>
					<BlueprintID d:type="cDeltaString">Engines\TTB_232_197\TTB_232_197.xml</BlueprintID>
				</iBlueprintLibrary-cAbsoluteBlueprintID>
			</LocoBP>
			<StartLocation>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString"></English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString"></German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other/>
					<Key d:type="cDeltaString">98882b0b-b70c-49c9-b695-d89d976e1f0b</Key>
				</Localisation-cUserLocalisedString>
			</StartLocation>
			<LocoClass d:type="cDeltaString">LOCO_CLASS_DIESEL</LocoClass>
			<LocoAuthor d:type="cDeltaString">TrainTeamBerlin</LocoAuthor>
			<FilePath d:type="cDeltaString">TrainTeamBerlin\TTB_BR232_KI\Engines\TTB_232_197</FilePath>
			<Longitude d:type="sFloat64" d:alt_encoding="98DCBB4419471940" d:precision="string">6.31943</Longitude>
			<Latitude d:type="sFloat64" d:alt_encoding="18EE84C7EC794940" d:precision="string">50.9525</Latitude>
			<Height d:type="sFloat32" d:alt_encoding="00000040474C5340" d:precision="string">77.1918</Height>
			<PlayerDriver d:type="bool">0</PlayerDriver>
		</sDriverFrontEndDetails>
		<sDriverFrontEndDetails d:id="488530298">
			<ServiceName>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">plane</English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString"></German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other/>
					<Key d:type="cDeltaString">c4e9d66a-1b1c-419a-a0ce-1b9d74d8008e</Key>
				</Localisation-cUserLocalisedString>
			</ServiceName>
			<LocoName>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">Boeing 747 Plane 02</English>
					<French d:type="cDeltaString">Boeing 747 Plane 02</French>
					<Italian d:type="cDeltaString">Boeing 747 Plane 02</Italian>
					<German d:type="cDeltaString">Boeing 747 Plane 02</German>
					<Spanish d:type="cDeltaString">Boeing 747 Plane 02</Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other/>
					<Key d:type="cDeltaString">88306716-0dbc-4f86-ae29-a51baedb727d</Key>
				</Localisation-cUserLocalisedString>
			</LocoName>
			<LocoBP>
				<iBlueprintLibrary-cAbsoluteBlueprintID>
					<BlueprintSetID>
						<iBlueprintLibrary-cBlueprintSetID>
							<Provider d:type="cDeltaString">SAD2021</Provider>
							<Product d:type="cDeltaString">BLS</Product>
						</iBlueprintLibrary-cBlueprintSetID>
					</BlueprintSetID>
					<BlueprintID d:type="cDeltaString">RailVehicles\Boeing747\engine\Boeing747_MartinAir.xml</BlueprintID>
				</iBlueprintLibrary-cAbsoluteBlueprintID>
			</LocoBP>
			<StartLocation>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString"></English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString"></German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other/>
					<Key d:type="cDeltaString">1c71539c-5eae-44fa-9255-30bbd248b132</Key>
				</Localisation-cUserLocalisedString>
			</StartLocation>
			<LocoClass d:type="cDeltaString">LOCO_CLASS_DIESEL</LocoClass>
			<LocoAuthor d:type="cDeltaString">SAD2021</LocoAuthor>
			<FilePath d:type="cDeltaString">SAD2021\BLS\RailVehicles\Boeing747\engine</FilePath>
			<Longitude d:type="sFloat64" d:alt_encoding="EE29DF7C26381940" d:precision="string">6.30483</Longitude>
			<Latitude d:type="sFloat64" d:alt_encoding="FEC82586E67A4940" d:precision="string">50.9602</Latitude>
			<Height d:type="sFloat32" d:alt_encoding="0000004050FA5140" d:precision="string">71.9111</Height>
			<PlayerDriver d:type="bool">0</PlayerDriver>
		</sDriverFrontEndDetails>
		<sDriverFrontEndDetails d:id="488528394">
			<ServiceName>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">Service15</English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString"></German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other/>
					<Key d:type="cDeltaString">2dfef5e3-ac08-4aad-8b46-83e7daa65724</Key>
				</Localisation-cUserLocalisedString>
			</ServiceName>
			<LocoName>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">DB BR420 Orange</English>
					<French d:type="cDeltaString">DB BR420 Orange</French>
					<Italian d:type="cDeltaString">DB BR420 Orange</Italian>
					<German d:type="cDeltaString">DB BR420 Orange</German>
					<Spanish d:type="cDeltaString">DB BR420 Orange</Spanish>
					<Dutch d:type="cDeltaString">DB BR420 Orange</Dutch>
					<Polish d:type="cDeltaString">DB BR420 Orange</Polish>
					<Russian d:type="cDeltaString">DB BR420 Orange</Russian>
					<Other/>
					<Key d:type="cDeltaString">9ca939e7-4f2f-4141-af74-dc61ac0068dd</Key>
				</Localisation-cUserLocalisedString>
			</LocoName>
			<LocoBP>
				<iBlueprintLibrary-cAbsoluteBlueprintID>
					<BlueprintSetID>
						<iBlueprintLibrary-cBlueprintSetID>
							<Provider d:type="cDeltaString">Influenzo</Provider>
							<Product d:type="cDeltaString">BR420_Orange</Product>
						</iBlueprintLibrary-cBlueprintSetID>
					</BlueprintSetID>
					<BlueprintID d:type="cDeltaString">RailVehicles\Endwagen\BR420_B_Orange.xml</BlueprintID>
				</iBlueprintLibrary-cAbsoluteBlueprintID>
			</LocoBP>
			<StartLocation>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">Brennitz Stadion track 1</English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString">Brennitz Stadion Gleis 1</German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other/>
					<Key d:type="cDeltaString">65925db9-f16b-45a2-abdc-b3be242eb9b4</Key>
				</Localisation-cUserLocalisedString>
			</StartLocation>
			<LocoClass d:type="cDeltaString">LOCO_CLASS_ELECTRIC</LocoClass>
			<LocoAuthor d:type="cDeltaString">Influenzo</LocoAuthor>
			<FilePath d:type="cDeltaString">Influenzo\BR420_Orange\RailVehicles\Endwagen</FilePath>
			<Longitude d:type="sFloat64" d:alt_encoding="E8C7B31EF19E1940" d:precision="string">6.40522</Longitude>
			<Latitude d:type="sFloat64" d:alt_encoding="1D4001F301754940" d:precision="string">50.9141</Latitude>
			<Height d:type="sFloat32" d:alt_encoding="000000E0D37E5740" d:precision="string">93.9817</Height>
			<PlayerDriver d:type="bool">0</PlayerDriver>
		</sDriverFrontEndDetails>
		<sDriverFrontEndDetails d:id="488530434">
			<ServiceName>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">Service14</English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString"></German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other/>
					<Key d:type="cDeltaString">5a06cf74-8d7f-4c47-8faa-215204455f8b</Key>
				</Localisation-cUserLocalisedString>
			</ServiceName>
			<LocoName>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">DB BR420 Orange</English>
					<French d:type="cDeltaString">DB BR420 Orange</French>
					<Italian d:type="cDeltaString">DB BR420 Orange</Italian>
					<German d:type="cDeltaString">DB BR420 Orange</German>
					<Spanish d:type="cDeltaString">DB BR420 Orange</Spanish>
					<Dutch d:type="cDeltaString">DB BR420 Orange</Dutch>
					<Polish d:type="cDeltaString">DB BR420 Orange</Polish>
					<Russian d:type="cDeltaString">DB BR420 Orange</Russian>
					<Other/>
					<Key d:type="cDeltaString">6bde7d29-486e-49fa-9784-8a567d3c91aa</Key>
				</Localisation-cUserLocalisedString>
			</LocoName>
			<LocoBP>
				<iBlueprintLibrary-cAbsoluteBlueprintID>
					<BlueprintSetID>
						<iBlueprintLibrary-cBlueprintSetID>
							<Provider d:type="cDeltaString">Influenzo</Provider>
							<Product d:type="cDeltaString">BR420_Orange</Product>
						</iBlueprintLibrary-cBlueprintSetID>
					</BlueprintSetID>
					<BlueprintID d:type="cDeltaString">RailVehicles\Endwagen\BR420_B_Orange.xml</BlueprintID>
				</iBlueprintLibrary-cAbsoluteBlueprintID>
			</LocoBP>
			<StartLocation>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">Brennitz Anwander Str. track 1</English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString">Brennitz Anwander Str. Gleis 1</German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other/>
					<Key d:type="cDeltaString">bc746c46-20f2-4009-9f73-0f86b8d3edee</Key>
				</Localisation-cUserLocalisedString>
			</StartLocation>
			<LocoClass d:type="cDeltaString">LOCO_CLASS_ELECTRIC</LocoClass>
			<LocoAuthor d:type="cDeltaString">Influenzo</LocoAuthor>
			<FilePath d:type="cDeltaString">Influenzo\BR420_Orange\RailVehicles\Endwagen</FilePath>
			<Longitude d:type="sFloat64" d:alt_encoding="5A3AD3A0DA8D1940" d:precision="string">6.38853</Longitude>
			<Latitude d:type="sFloat64" d:alt_encoding="FC8BE86594724940" d:precision="string">50.8952</Latitude>
			<Height d:type="sFloat32" d:alt_encoding="00000040E6445440" d:precision="string">81.0766</Height>
			<PlayerDriver d:type="bool">0</PlayerDriver>
		</sDriverFrontEndDetails>
		<sDriverFrontEndDetails d:id="488529142">
			<ServiceName>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">Service11</English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString"></German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other/>
					<Key d:type="cDeltaString">800d5cc1-aa09-4cbc-95b8-1c2fae91f12b</Key>
				</Localisation-cUserLocalisedString>
			</ServiceName>
			<LocoName>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">vR BR111 DynNr4 VRot</English>
					<French d:type="cDeltaString">vR BR111 DynNr4 VRot</French>
					<Italian d:type="cDeltaString">vR BR111 DynNr4 VRot</Italian>
					<German d:type="cDeltaString">vR BR111 DynNr4 VRot</German>
					<Spanish d:type="cDeltaString">vR BR111 DynNr4 VRot</Spanish>
					<Dutch d:type="cDeltaString">vR BR111 DynNr4 VRot</Dutch>
					<Polish d:type="cDeltaString">vR BR111 DynNr4 VRot</Polish>
					<Russian d:type="cDeltaString">vR BR111 DynNr4 VRot</Russian>
					<Other/>
					<Key d:type="cDeltaString">6136b467-d102-4325-b63e-c1a6d25f9962</Key>
				</Localisation-cUserLocalisedString>
			</LocoName>
			<LocoBP>
				<iBlueprintLibrary-cAbsoluteBlueprintID>
					<BlueprintSetID>
						<iBlueprintLibrary-cBlueprintSetID>
							<Provider d:type="cDeltaString">virtualRailroads</Provider>
							<Product d:type="cDeltaString">vR_BR111_VRot_2020</Product>
						</iBlueprintLibrary-cBlueprintSetID>
					</BlueprintSetID>
					<BlueprintID d:type="cDeltaString">Elloks\BR111\BR111-DynNr4.xml</BlueprintID>
				</iBlueprintLibrary-cAbsoluteBlueprintID>
			</LocoBP>
			<StartLocation>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString"></English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString"></German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other/>
					<Key d:type="cDeltaString">e253e402-b0f3-4f1f-bd88-49b3a3923ffe</Key>
				</Localisation-cUserLocalisedString>
			</StartLocation>
			<LocoClass d:type="cDeltaString">LOCO_CLASS_ELECTRIC</LocoClass>
			<LocoAuthor d:type="cDeltaString">virtualRailroads</LocoAuthor>
			<FilePath d:type="cDeltaString">virtualRailroads\vR_BR111_VRot_2020\Elloks\BR111</FilePath>
			<Longitude d:type="sFloat64" d:alt_encoding="7E85FDC1B3D01940" d:precision="string">6.45381</Longitude>
			<Latitude d:type="sFloat64" d:alt_encoding="DE3ED116816D4940" d:precision="string">50.8555</Latitude>
			<Height d:type="sFloat32" d:alt_encoding="000000A01A9D5A40" d:precision="string">106.455</Height>
			<PlayerDriver d:type="bool">0</PlayerDriver>
		</sDriverFrontEndDetails>
		<sDriverFrontEndDetails d:id="488527986">
			<ServiceName>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">Service8</English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString"></German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other/>
					<Key d:type="cDeltaString">a04ca7ad-4ef2-4f3c-ad24-85e62ea36dd1</Key>
				</Localisation-cUserLocalisedString>
			</ServiceName>
			<LocoName>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">DB BR420 Traffic Red</English>
					<French d:type="cDeltaString">DB BR420 Traffic Red</French>
					<Italian d:type="cDeltaString">DB BR420 Traffic Red</Italian>
					<German d:type="cDeltaString">DB BR420 Verkehrsrot</German>
					<Spanish d:type="cDeltaString">DB BR420 Traffic Red</Spanish>
					<Dutch d:type="cDeltaString">DB BR420 Traffic Red</Dutch>
					<Polish d:type="cDeltaString">DB BR420 Traffic Red</Polish>
					<Russian d:type="cDeltaString">DB BR420 Traffic Red</Russian>
					<Other/>
					<Key d:type="cDeltaString">ecf3768a-ccf1-44cf-a1dc-193b66b836e3</Key>
				</Localisation-cUserLocalisedString>
			</LocoName>
			<LocoBP>
				<iBlueprintLibrary-cAbsoluteBlueprintID>
					<BlueprintSetID>
						<iBlueprintLibrary-cBlueprintSetID>
							<Provider d:type="cDeltaString">Influenzo</Provider>
							<Product d:type="cDeltaString">BR420</Product>
						</iBlueprintLibrary-cBlueprintSetID>
					</BlueprintSetID>
					<BlueprintID d:type="cDeltaString">RailVehicles\Endwagen\BR420_B_Verkehrsrot.xml</BlueprintID>
				</iBlueprintLibrary-cAbsoluteBlueprintID>
			</LocoBP>
			<StartLocation>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">Brennitz Rothenburger Str. track 2</English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString">Brennitz Rothenburger Str. Gleis 2</German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other/>
					<Key d:type="cDeltaString">fa2ac24b-06d8-4894-afd9-d0b64c0654af</Key>
				</Localisation-cUserLocalisedString>
			</StartLocation>
			<LocoClass d:type="cDeltaString">LOCO_CLASS_ELECTRIC</LocoClass>
			<LocoAuthor d:type="cDeltaString">Influenzo</LocoAuthor>
			<FilePath d:type="cDeltaString">Influenzo\BR420\RailVehicles\Endwagen</FilePath>
			<Longitude d:type="sFloat64" d:alt_encoding="E247F4253ECD1940" d:precision="string">6.45043</Longitude>
			<Latitude d:type="sFloat64" d:alt_encoding="EFA33114966D4940" d:precision="string">50.8561</Latitude>
			<Height d:type="sFloat32" d:alt_encoding="000000A01A9D5A40" d:precision="string">106.455</Height>
			<PlayerDriver d:type="bool">0</PlayerDriver>
		</sDriverFrontEndDetails>
		<sDriverFrontEndDetails d:id="488529346">
			<ServiceName>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">Service4</English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString"></German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other/>
					<Key d:type="cDeltaString">6af482ab-26af-41fc-9a04-71ec22c40ae6</Key>
				</Localisation-cUserLocalisedString>
			</ServiceName>
			<LocoName>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">DB BR420 Orange</English>
					<French d:type="cDeltaString">DB BR420 Orange</French>
					<Italian d:type="cDeltaString">DB BR420 Orange</Italian>
					<German d:type="cDeltaString">DB BR420 Orange</German>
					<Spanish d:type="cDeltaString">DB BR420 Orange</Spanish>
					<Dutch d:type="cDeltaString">DB BR420 Orange</Dutch>
					<Polish d:type="cDeltaString">DB BR420 Orange</Polish>
					<Russian d:type="cDeltaString">DB BR420 Orange</Russian>
					<Other/>
					<Key d:type="cDeltaString">6a524000-5e57-46be-a0fb-052a3de269b0</Key>
				</Localisation-cUserLocalisedString>
			</LocoName>
			<LocoBP>
				<iBlueprintLibrary-cAbsoluteBlueprintID>
					<BlueprintSetID>
						<iBlueprintLibrary-cBlueprintSetID>
							<Provider d:type="cDeltaString">Influenzo</Provider>
							<Product d:type="cDeltaString">BR420_Orange</Product>
						</iBlueprintLibrary-cBlueprintSetID>
					</BlueprintSetID>
					<BlueprintID d:type="cDeltaString">RailVehicles\Endwagen\BR420_B_Orange.xml</BlueprintID>
				</iBlueprintLibrary-cAbsoluteBlueprintID>
			</LocoBP>
			<StartLocation>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">Brennitz Hbf track 12a</English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString">Brennitz Hbf Gleis 12a</German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other/>
					<Key d:type="cDeltaString">e6e658cd-903c-47b3-837f-c1820ce25664</Key>
				</Localisation-cUserLocalisedString>
			</StartLocation>
			<LocoClass d:type="cDeltaString">LOCO_CLASS_ELECTRIC</LocoClass>
			<LocoAuthor d:type="cDeltaString">Influenzo</LocoAuthor>
			<FilePath d:type="cDeltaString">Influenzo\BR420_Orange\RailVehicles\Endwagen</FilePath>
			<Longitude d:type="sFloat64" d:alt_encoding="12E32E1CA9E31940" d:precision="string">6.47232</Longitude>
			<Latitude d:type="sFloat64" d:alt_encoding="5B4C3E980F6D4940" d:precision="string">50.852</Latitude>
			<Height d:type="sFloat32" d:alt_encoding="000000A01A9D5A40" d:precision="string">106.455</Height>
			<PlayerDriver d:type="bool">0</PlayerDriver>
		</sDriverFrontEndDetails>
		<sDriverFrontEndDetails d:id="488528462">
			<ServiceName>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">Service3</English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString"></German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other/>
					<Key d:type="cDeltaString">733ade68-5063-4a54-a5c7-933c8d79908c</Key>
				</Localisation-cUserLocalisedString>
			</ServiceName>
			<LocoName>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">DB BR420 Orange</English>
					<French d:type="cDeltaString">DB BR420 Orange</French>
					<Italian d:type="cDeltaString">DB BR420 Orange</Italian>
					<German d:type="cDeltaString">DB BR420 Orange</German>
					<Spanish d:type="cDeltaString">DB BR420 Orange</Spanish>
					<Dutch d:type="cDeltaString">DB BR420 Orange</Dutch>
					<Polish d:type="cDeltaString">DB BR420 Orange</Polish>
					<Russian d:type="cDeltaString">DB BR420 Orange</Russian>
					<Other/>
					<Key d:type="cDeltaString">5ced5362-a12e-46b3-a5ac-990a1fcca7de</Key>
				</Localisation-cUserLocalisedString>
			</LocoName>
			<LocoBP>
				<iBlueprintLibrary-cAbsoluteBlueprintID>
					<BlueprintSetID>
						<iBlueprintLibrary-cBlueprintSetID>
							<Provider d:type="cDeltaString">Influenzo</Provider>
							<Product d:type="cDeltaString">BR420_Orange</Product>
						</iBlueprintLibrary-cBlueprintSetID>
					</BlueprintSetID>
					<BlueprintID d:type="cDeltaString">RailVehicles\Endwagen\BR420_A_Orange.xml</BlueprintID>
				</iBlueprintLibrary-cAbsoluteBlueprintID>
			</LocoBP>
			<StartLocation>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">Brennitz Hbf track 13a</English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString">Brennitz Hbf Gleis 13a</German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other/>
					<Key d:type="cDeltaString">e8a0b006-6acc-4c4f-b778-6012b3c2d0f3</Key>
				</Localisation-cUserLocalisedString>
			</StartLocation>
			<LocoClass d:type="cDeltaString">LOCO_CLASS_ELECTRIC</LocoClass>
			<LocoAuthor d:type="cDeltaString">Influenzo</LocoAuthor>
			<FilePath d:type="cDeltaString">Influenzo\BR420_Orange\RailVehicles\Endwagen</FilePath>
			<Longitude d:type="sFloat64" d:alt_encoding="875646E2C4E31940" d:precision="string">6.47243</Longitude>
			<Latitude d:type="sFloat64" d:alt_encoding="705111A30B6D4940" d:precision="string">50.8519</Latitude>
			<Height d:type="sFloat32" d:alt_encoding="000000A01A9D5A40" d:precision="string">106.455</Height>
			<PlayerDriver d:type="bool">0</PlayerDriver>
		</sDriverFrontEndDetails>
		<sDriverFrontEndDetails d:id="488529482">
			<ServiceName>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">Service19</English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString"></German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other/>
					<Key d:type="cDeltaString">3ad9b69d-9a1c-4187-a0c7-8b6cf9670d92</Key>
				</Localisation-cUserLocalisedString>
			</ServiceName>
			<LocoName>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">vR BR103 ORot DynNr</English>
					<French d:type="cDeltaString">vR BR103 ORot DynNr</French>
					<Italian d:type="cDeltaString">vR BR103 ORot DynNr</Italian>
					<German d:type="cDeltaString">vR BR103 ORot DynNr</German>
					<Spanish d:type="cDeltaString">vR BR103 ORot DynNr</Spanish>
					<Dutch d:type="cDeltaString">vR BR103 ORot DynNr</Dutch>
					<Polish d:type="cDeltaString">vR BR103 ORot DynNr</Polish>
					<Russian d:type="cDeltaString">vR BR103 ORot DynNr</Russian>
					<Other/>
					<Key d:type="cDeltaString">8672c393-6ccb-45d0-b420-90eb370badac</Key>
				</Localisation-cUserLocalisedString>
			</LocoName>
			<LocoBP>
				<iBlueprintLibrary-cAbsoluteBlueprintID>
					<BlueprintSetID>
						<iBlueprintLibrary-cBlueprintSetID>
							<Provider d:type="cDeltaString">virtualRailroads</Provider>
							<Product d:type="cDeltaString">vR_BR103_ORot</Product>
						</iBlueprintLibrary-cBlueprintSetID>
					</BlueprintSetID>
					<BlueprintID d:type="cDeltaString">Elloks\BR103\BR103_ORot_DynNr.xml</BlueprintID>
				</iBlueprintLibrary-cAbsoluteBlueprintID>
			</LocoBP>
			<StartLocation>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString"></English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString"></German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other/>
					<Key d:type="cDeltaString">addda512-052e-43c8-bc5f-c247537d68ab</Key>
				</Localisation-cUserLocalisedString>
			</StartLocation>
			<LocoClass d:type="cDeltaString">LOCO_CLASS_ELECTRIC</LocoClass>
			<LocoAuthor d:type="cDeltaString">virtualRailroads</LocoAuthor>
			<FilePath d:type="cDeltaString">virtualRailroads\vR_BR103_ORot\Elloks\BR103</FilePath>
			<Longitude d:type="sFloat64" d:alt_encoding="2C3212F89E641940" d:precision="string">6.34826</Longitude>
			<Latitude d:type="sFloat64" d:alt_encoding="9410F9F529784940" d:precision="string">50.9388</Latitude>
			<Height d:type="sFloat32" d:alt_encoding="00000040DF4D5340" d:precision="string">77.2168</Height>
			<PlayerDriver d:type="bool">0</PlayerDriver>
		</sDriverFrontEndDetails>
		<sDriverFrontEndDetails d:id="488529550">
			<ServiceName>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">Service7</English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString"></German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other/>
					<Key d:type="cDeltaString">dd9ffd0a-3c18-40d1-97b8-7a8c339c9b62</Key>
				</Localisation-cUserLocalisedString>
			</ServiceName>
			<LocoName>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">TTB 110 424 OB Ep. 5 KI</English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString">TTB 110 424 OB Ep. 5 KI</German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other/>
					<Key d:type="cDeltaString">a8742dab-0342-456f-a677-383f02acee8d</Key>
				</Localisation-cUserLocalisedString>
			</LocoName>
			<LocoBP>
				<iBlueprintLibrary-cAbsoluteBlueprintID>
					<BlueprintSetID>
						<iBlueprintLibrary-cBlueprintSetID>
							<Provider d:type="cDeltaString">TrainTeamBerlin</Provider>
							<Product d:type="cDeltaString">TTB_BR110_KI</Product>
						</iBlueprintLibrary-cBlueprintSetID>
					</BlueprintSetID>
					<BlueprintID d:type="cDeltaString">Engines\TTB_BR110_BF_OB_Ep5.xml</BlueprintID>
				</iBlueprintLibrary-cAbsoluteBlueprintID>
			</LocoBP>
			<StartLocation>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString"></English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString"></German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other/>
					<Key d:type="cDeltaString">c275aaef-40c6-4c6a-a060-d60844a4296b</Key>
				</Localisation-cUserLocalisedString>
			</StartLocation>
			<LocoClass d:type="cDeltaString">LOCO_CLASS_ELECTRIC</LocoClass>
			<LocoAuthor d:type="cDeltaString">TrainTeamBerlin</LocoAuthor>
			<FilePath d:type="cDeltaString">TrainTeamBerlin\TTB_BR110_KI\Engines</FilePath>
			<Longitude d:type="sFloat64" d:alt_encoding="08A528EFDDD01940" d:precision="string">6.45397</Longitude>
			<Latitude d:type="sFloat64" d:alt_encoding="2BCAD0757C6D4940" d:precision="string">50.8554</Latitude>
			<Height d:type="sFloat32" d:alt_encoding="000000A01A9D5A40" d:precision="string">106.455</Height>
			<PlayerDriver d:type="bool">0</PlayerDriver>
		</sDriverFrontEndDetails>
		<sDriverFrontEndDetails d:id="488530842">
			<ServiceName>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">Service9</English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString"></German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other/>
					<Key d:type="cDeltaString">5bd26d23-4856-41f9-b932-5045d6ce80c2</Key>
				</Localisation-cUserLocalisedString>
			</ServiceName>
			<LocoName>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">TTB BR401 DB</English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString">TTB BR401 DB</German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other/>
					<Key d:type="cDeltaString">51d78a66-a309-477c-962e-5f2c7ebed164</Key>
				</Localisation-cUserLocalisedString>
			</LocoName>
			<LocoBP>
				<iBlueprintLibrary-cAbsoluteBlueprintID>
					<BlueprintSetID>
						<iBlueprintLibrary-cBlueprintSetID>
							<Provider d:type="cDeltaString">TrainTeamBerlin</Provider>
							<Product d:type="cDeltaString">TTB_ICE1_KI</Product>
						</iBlueprintLibrary-cBlueprintSetID>
					</BlueprintSetID>
					<BlueprintID d:type="cDeltaString">Engines\TTB_BR401_DB.xml</BlueprintID>
				</iBlueprintLibrary-cAbsoluteBlueprintID>
			</LocoBP>
			<StartLocation>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">Brennitz Hbf track 6</English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString">Brennitz Hbf Gleis 6</German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other/>
					<Key d:type="cDeltaString">9ad784fd-4b21-4f6e-9e17-a11bdad44deb</Key>
				</Localisation-cUserLocalisedString>
			</StartLocation>
			<LocoClass d:type="cDeltaString">LOCO_CLASS_ELECTRIC</LocoClass>
			<LocoAuthor d:type="cDeltaString">TrainTeamBerlin</LocoAuthor>
			<FilePath d:type="cDeltaString">TrainTeamBerlin\TTB_ICE1_KI\Engines</FilePath>
			<Longitude d:type="sFloat64" d:alt_encoding="68F17D9E99E51940" d:precision="string">6.47422</Longitude>
			<Latitude d:type="sFloat64" d:alt_encoding="3235EEC7126D4940" d:precision="string">50.8521</Latitude>
			<Height d:type="sFloat32" d:alt_encoding="000000A01A9D5A40" d:precision="string">106.455</Height>
			<PlayerDriver d:type="bool">0</PlayerDriver>
		</sDriverFrontEndDetails>
		<sDriverFrontEndDetails d:id="488529754">
			<ServiceName>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">Service10</English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString"></German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other/>
					<Key d:type="cDeltaString">fc5f66dd-c6c0-46b4-981a-6e525260520d</Key>
				</Localisation-cUserLocalisedString>
			</ServiceName>
			<LocoName>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">DB BR155 orientrot Grafitti</English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString"></German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other/>
					<Key d:type="cDeltaString">5c047aa6-ffc5-4df2-a87b-fa63393f836a</Key>
				</Localisation-cUserLocalisedString>
			</LocoName>
			<LocoBP>
				<iBlueprintLibrary-cAbsoluteBlueprintID>
					<BlueprintSetID>
						<iBlueprintLibrary-cBlueprintSetID>
							<Provider d:type="cDeltaString">DTG</Provider>
							<Product d:type="cDeltaString">BR155Pack01</Product>
						</iBlueprintLibrary-cBlueprintSetID>
					</BlueprintSetID>
					<BlueprintID d:type="cDeltaString">RailVehicles\Electric\BR155 orientrot Grafitti Bleech\Engine\BR155_Engine.xml</BlueprintID>
				</iBlueprintLibrary-cAbsoluteBlueprintID>
			</LocoBP>
			<StartLocation>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString"></English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString"></German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other/>
					<Key d:type="cDeltaString">894a7d98-c4a7-436a-9a7c-16fa03b8c0be</Key>
				</Localisation-cUserLocalisedString>
			</StartLocation>
			<LocoClass d:type="cDeltaString">LOCO_CLASS_ELECTRIC</LocoClass>
			<LocoAuthor d:type="cDeltaString">DTG</LocoAuthor>
			<FilePath d:type="cDeltaString">DTG\BR155Pack01\RailVehicles\Electric\BR155 orientrot Grafitti Bleech\Engine</FilePath>
			<Longitude d:type="sFloat64" d:alt_encoding="A02D22FE6ED11940" d:precision="string">6.45452</Longitude>
			<Latitude d:type="sFloat64" d:alt_encoding="2BD03CDF796C4940" d:precision="string">50.8475</Latitude>
			<Height d:type="sFloat32" d:alt_encoding="0000006061AE5B40" d:precision="string">110.725</Height>
			<PlayerDriver d:type="bool">0</PlayerDriver>
		</sDriverFrontEndDetails>
		<sDriverFrontEndDetails d:id="488529618">
			<ServiceName>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">Service2</English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString"></German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other/>
					<Key d:type="cDeltaString">2ebd4ba9-d466-41b5-85b4-4ead50c6f7fc</Key>
				</Localisation-cUserLocalisedString>
			</ServiceName>
			<LocoName>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">vR BR103 ORot</English>
					<French d:type="cDeltaString">vR BR103 ORot</French>
					<Italian d:type="cDeltaString">vR BR103 ORot</Italian>
					<German d:type="cDeltaString">vR BR103 ORot</German>
					<Spanish d:type="cDeltaString">vR BR103 ORot</Spanish>
					<Dutch d:type="cDeltaString">vR BR103 ORot</Dutch>
					<Polish d:type="cDeltaString">vR BR103 ORot</Polish>
					<Russian d:type="cDeltaString">vR BR103 ORot</Russian>
					<Other/>
					<Key d:type="cDeltaString">586bae31-2322-47b0-97a8-a8adba8447d9</Key>
				</Localisation-cUserLocalisedString>
			</LocoName>
			<LocoBP>
				<iBlueprintLibrary-cAbsoluteBlueprintID>
					<BlueprintSetID>
						<iBlueprintLibrary-cBlueprintSetID>
							<Provider d:type="cDeltaString">virtualRailroads</Provider>
							<Product d:type="cDeltaString">vR_BR103_ORot</Product>
						</iBlueprintLibrary-cBlueprintSetID>
					</BlueprintSetID>
					<BlueprintID d:type="cDeltaString">Elloks\BR103\BR103_ORot.xml</BlueprintID>
				</iBlueprintLibrary-cAbsoluteBlueprintID>
			</LocoBP>
			<StartLocation>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">Brennitz Hbf track 3</English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString">Brennitz Hbf Gleis 3</German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other/>
					<Key d:type="cDeltaString">aef6fbc9-ba1d-4502-865f-c01875b71020</Key>
				</Localisation-cUserLocalisedString>
			</StartLocation>
			<LocoClass d:type="cDeltaString">LOCO_CLASS_ELECTRIC</LocoClass>
			<LocoAuthor d:type="cDeltaString">virtualRailroads</LocoAuthor>
			<FilePath d:type="cDeltaString">virtualRailroads\vR_BR103_ORot\Elloks\BR103</FilePath>
			<Longitude d:type="sFloat64" d:alt_encoding="7C3D989583E51940" d:precision="string">6.47413</Longitude>
			<Latitude d:type="sFloat64" d:alt_encoding="29E43AE71B6D4940" d:precision="string">50.8524</Latitude>
			<Height d:type="sFloat32" d:alt_encoding="000000A01A9D5A40" d:precision="string">106.455</Height>
			<PlayerDriver d:type="bool">0</PlayerDriver>
		</sDriverFrontEndDetails>
		<sDriverFrontEndDetails d:id="488530910">
			<ServiceName>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">Service23</English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString"></German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other/>
					<Key d:type="cDeltaString">b10092b7-47f1-45c1-8d88-5225a1ad05cb</Key>
				</Localisation-cUserLocalisedString>
			</ServiceName>
			<LocoName>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">vR BR111 DynNr7 VRot</English>
					<French d:type="cDeltaString">vR BR111 DynNr7 VRot</French>
					<Italian d:type="cDeltaString">vR BR111 DynNr7 VRot</Italian>
					<German d:type="cDeltaString">vR BR111 DynNr7 VRot</German>
					<Spanish d:type="cDeltaString">vR BR111 DynNr7 VRot</Spanish>
					<Dutch d:type="cDeltaString">vR BR111 DynNr7 VRot</Dutch>
					<Polish d:type="cDeltaString">vR BR111 DynNr7 VRot</Polish>
					<Russian d:type="cDeltaString">vR BR111 DynNr7 VRot</Russian>
					<Other/>
					<Key d:type="cDeltaString">94b5dd45-66ee-4e4f-9534-21768729de38</Key>
				</Localisation-cUserLocalisedString>
			</LocoName>
			<LocoBP>
				<iBlueprintLibrary-cAbsoluteBlueprintID>
					<BlueprintSetID>
						<iBlueprintLibrary-cBlueprintSetID>
							<Provider d:type="cDeltaString">virtualRailroads</Provider>
							<Product d:type="cDeltaString">vR_BR111_VRot_2020</Product>
						</iBlueprintLibrary-cBlueprintSetID>
					</BlueprintSetID>
					<BlueprintID d:type="cDeltaString">Elloks\BR111_Orot_Dirt\BR111_Dirt_DynNr.xml</BlueprintID>
				</iBlueprintLibrary-cAbsoluteBlueprintID>
			</LocoBP>
			<StartLocation>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString"></English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString"></German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other/>
					<Key d:type="cDeltaString">5b42dff4-e8d7-4727-b22d-fa66d9a86259</Key>
				</Localisation-cUserLocalisedString>
			</StartLocation>
			<LocoClass d:type="cDeltaString">LOCO_CLASS_ELECTRIC</LocoClass>
			<LocoAuthor d:type="cDeltaString">virtualRailroads</LocoAuthor>
			<FilePath d:type="cDeltaString">virtualRailroads\vR_BR111_VRot_2020\Elloks\BR111_Orot_Dirt</FilePath>
			<Longitude d:type="sFloat64" d:alt_encoding="E4E62D655BE51840" d:precision="string">6.22398</Longitude>
			<Latitude d:type="sFloat64" d:alt_encoding="221E76B17E864940" d:precision="string">51.0507</Latitude>
			<Height d:type="sFloat32" d:alt_encoding="000000A075F04B40" d:precision="string">55.8786</Height>
			<PlayerDriver d:type="bool">0</PlayerDriver>
		</sDriverFrontEndDetails>
		<sDriverFrontEndDetails d:id="488529686">
			<ServiceName>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">Service21</English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString"></German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other/>
					<Key d:type="cDeltaString">1ee1b9e9-33ad-4fdf-8dbf-c09b2f442b8a</Key>
				</Localisation-cUserLocalisedString>
			</ServiceName>
			<LocoName>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">TTB 143 920 Orient Red AI</English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString">TTB 143 920 Orientrot KI</German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other/>
					<Key d:type="cDeltaString">571136aa-5c7b-45e0-8aaf-3df2d07d7fbe</Key>
				</Localisation-cUserLocalisedString>
			</LocoName>
			<LocoBP>
				<iBlueprintLibrary-cAbsoluteBlueprintID>
					<BlueprintSetID>
						<iBlueprintLibrary-cBlueprintSetID>
							<Provider d:type="cDeltaString">GermanRailRoadsRW</Provider>
							<Product d:type="cDeltaString">Rollmaterial</Product>
						</iBlueprintLibrary-cBlueprintSetID>
					</BlueprintSetID>
					<BlueprintID d:type="cDeltaString">Elloks\TTB_143_920_ORot\TTB_143_920_KI.xml</BlueprintID>
				</iBlueprintLibrary-cAbsoluteBlueprintID>
			</LocoBP>
			<StartLocation>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString"></English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString"></German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other/>
					<Key d:type="cDeltaString">a350a730-afff-4b16-bd1e-51ab5f850d49</Key>
				</Localisation-cUserLocalisedString>
			</StartLocation>
			<LocoClass d:type="cDeltaString">LOCO_CLASS_ELECTRIC</LocoClass>
			<LocoAuthor d:type="cDeltaString">GermanRailRoadsRW</LocoAuthor>
			<FilePath d:type="cDeltaString">GermanRailRoadsRW\Rollmaterial\Elloks\TTB_143_920_ORot</FilePath>
			<Longitude d:type="sFloat64" d:alt_encoding="2CEB2ACB21641940" d:precision="string">6.34779</Longitude>
			<Latitude d:type="sFloat64" d:alt_encoding="5CC6DD5F3E784940" d:precision="string">50.9394</Latitude>
			<Height d:type="sFloat32" d:alt_encoding="00000040DF4D5340" d:precision="string">77.2168</Height>
			<PlayerDriver d:type="bool">0</PlayerDriver>
		</sDriverFrontEndDetails>
		<sDriverFrontEndDetails d:id="488527510">
			<ServiceName>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">Service20</English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString"></German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other/>
					<Key d:type="cDeltaString">6601d594-f7b1-46b7-9f6c-259fa2779da2</Key>
				</Localisation-cUserLocalisedString>
			</ServiceName>
			<LocoName>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">TTB 110 371 OR Ep. 5 KI</English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString">TTB 110 371 OR Ep. 5 KI</German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other/>
					<Key d:type="cDeltaString">ef1cc46e-135a-4355-ab44-6e647dbfb941</Key>
				</Localisation-cUserLocalisedString>
			</LocoName>
			<LocoBP>
				<iBlueprintLibrary-cAbsoluteBlueprintID>
					<BlueprintSetID>
						<iBlueprintLibrary-cBlueprintSetID>
							<Provider d:type="cDeltaString">TrainTeamBerlin</Provider>
							<Product d:type="cDeltaString">TTB_BR110_KI</Product>
						</iBlueprintLibrary-cBlueprintSetID>
					</BlueprintSetID>
					<BlueprintID d:type="cDeltaString">Engines\TTB_BR110_BF_OR_Ep5.xml</BlueprintID>
				</iBlueprintLibrary-cAbsoluteBlueprintID>
			</LocoBP>
			<StartLocation>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString"></English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString"></German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other/>
					<Key d:type="cDeltaString">ec516b8b-15da-4192-b739-756e1e5a173b</Key>
				</Localisation-cUserLocalisedString>
			</StartLocation>
			<LocoClass d:type="cDeltaString">LOCO_CLASS_ELECTRIC</LocoClass>
			<LocoAuthor d:type="cDeltaString">TrainTeamBerlin</LocoAuthor>
			<FilePath d:type="cDeltaString">TrainTeamBerlin\TTB_BR110_KI\Engines</FilePath>
			<Longitude d:type="sFloat64" d:alt_encoding="A12BBBDF5F831940" d:precision="string">6.3783</Longitude>
			<Latitude d:type="sFloat64" d:alt_encoding="E65DD3B5BA754940" d:precision="string">50.9198</Latitude>
			<Height d:type="sFloat32" d:alt_encoding="000000C0C32B5640" d:precision="string">88.6838</Height>
			<PlayerDriver d:type="bool">0</PlayerDriver>
		</sDriverFrontEndDetails>
		<sDriverFrontEndDetails d:id="488527374">
			<ServiceName>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">Service18</English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString"></German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other/>
					<Key d:type="cDeltaString">52f50b2e-3dc1-4f4c-9903-dfbd11cb9dda</Key>
				</Localisation-cUserLocalisedString>
			</ServiceName>
			<LocoName>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">DB BR420 Orange</English>
					<French d:type="cDeltaString">DB BR420 Orange</French>
					<Italian d:type="cDeltaString">DB BR420 Orange</Italian>
					<German d:type="cDeltaString">DB BR420 Orange</German>
					<Spanish d:type="cDeltaString">DB BR420 Orange</Spanish>
					<Dutch d:type="cDeltaString">DB BR420 Orange</Dutch>
					<Polish d:type="cDeltaString">DB BR420 Orange</Polish>
					<Russian d:type="cDeltaString">DB BR420 Orange</Russian>
					<Other/>
					<Key d:type="cDeltaString">0d3f689e-0105-4aa3-8205-cd1dbbef55f5</Key>
				</Localisation-cUserLocalisedString>
			</LocoName>
			<LocoBP>
				<iBlueprintLibrary-cAbsoluteBlueprintID>
					<BlueprintSetID>
						<iBlueprintLibrary-cBlueprintSetID>
							<Provider d:type="cDeltaString">Influenzo</Provider>
							<Product d:type="cDeltaString">BR420_Orange</Product>
						</iBlueprintLibrary-cBlueprintSetID>
					</BlueprintSetID>
					<BlueprintID d:type="cDeltaString">RailVehicles\Endwagen\BR420_B_Orange.xml</BlueprintID>
				</iBlueprintLibrary-cAbsoluteBlueprintID>
			</LocoBP>
			<StartLocation>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">Brennitz Heidestr. track 6</English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString">Brennitz Heidestr. Gleis 6</German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other/>
					<Key d:type="cDeltaString">dd40f266-d3d8-46f1-8205-95226bbd0985</Key>
				</Localisation-cUserLocalisedString>
			</StartLocation>
			<LocoClass d:type="cDeltaString">LOCO_CLASS_ELECTRIC</LocoClass>
			<LocoAuthor d:type="cDeltaString">Influenzo</LocoAuthor>
			<FilePath d:type="cDeltaString">Influenzo\BR420_Orange\RailVehicles\Endwagen</FilePath>
			<Longitude d:type="sFloat64" d:alt_encoding="6EFF870D054A1940" d:precision="string">6.32228</Longitude>
			<Latitude d:type="sFloat64" d:alt_encoding="6CE27750DD794940" d:precision="string">50.9521</Latitude>
			<Height d:type="sFloat32" d:alt_encoding="000000A0454C5340" d:precision="string">77.1917</Height>
			<PlayerDriver d:type="bool">0</PlayerDriver>
		</sDriverFrontEndDetails>
		<sDriverFrontEndDetails d:id="488530162">
			<ServiceName>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">Service17</English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString"></German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other/>
					<Key d:type="cDeltaString">255ece6d-5fa6-4ae4-a18d-f2b55d97533b</Key>
				</Localisation-cUserLocalisedString>
			</ServiceName>
			<LocoName>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">vR BR111 DynNr7 VRot</English>
					<French d:type="cDeltaString">vR BR111 DynNr7 VRot</French>
					<Italian d:type="cDeltaString">vR BR111 DynNr7 VRot</Italian>
					<German d:type="cDeltaString">vR BR111 DynNr7 VRot</German>
					<Spanish d:type="cDeltaString">vR BR111 DynNr7 VRot</Spanish>
					<Dutch d:type="cDeltaString">vR BR111 DynNr7 VRot</Dutch>
					<Polish d:type="cDeltaString">vR BR111 DynNr7 VRot</Polish>
					<Russian d:type="cDeltaString">vR BR111 DynNr7 VRot</Russian>
					<Other/>
					<Key d:type="cDeltaString">554c4f7f-bf4a-4a93-b68d-ac4b1917f361</Key>
				</Localisation-cUserLocalisedString>
			</LocoName>
			<LocoBP>
				<iBlueprintLibrary-cAbsoluteBlueprintID>
					<BlueprintSetID>
						<iBlueprintLibrary-cBlueprintSetID>
							<Provider d:type="cDeltaString">virtualRailroads</Provider>
							<Product d:type="cDeltaString">vR_BR111_VRot_2020</Product>
						</iBlueprintLibrary-cBlueprintSetID>
					</BlueprintSetID>
					<BlueprintID d:type="cDeltaString">Elloks\BR111_Orot_Dirt\BR111_Dirt_DynNr.xml</BlueprintID>
				</iBlueprintLibrary-cAbsoluteBlueprintID>
			</LocoBP>
			<StartLocation>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">Brennitz Nord track 4</English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString">Brennitz Nord Gleis 4</German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other/>
					<Key d:type="cDeltaString">ff0549fb-b80a-4d04-a467-aec5165734dd</Key>
				</Localisation-cUserLocalisedString>
			</StartLocation>
			<LocoClass d:type="cDeltaString">LOCO_CLASS_ELECTRIC</LocoClass>
			<LocoAuthor d:type="cDeltaString">virtualRailroads</LocoAuthor>
			<FilePath d:type="cDeltaString">virtualRailroads\vR_BR111_VRot_2020\Elloks\BR111_Orot_Dirt</FilePath>
			<Longitude d:type="sFloat64" d:alt_encoding="3E733BC9C9951940" d:precision="string">6.39628</Longitude>
			<Latitude d:type="sFloat64" d:alt_encoding="60B184EFAF734940" d:precision="string">50.9038</Latitude>
			<Height d:type="sFloat32" d:alt_encoding="0000004008DA5640" d:precision="string">91.4068</Height>
			<PlayerDriver d:type="bool">0</PlayerDriver>
		</sDriverFrontEndDetails>
		<sDriverFrontEndDetails d:id="488527102">
			<ServiceName>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">Service16</English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString"></German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other/>
					<Key d:type="cDeltaString">74409301-f7d4-4420-b698-6254e7e1e4c5</Key>
				</Localisation-cUserLocalisedString>
			</ServiceName>
			<LocoName>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">DB BR420 Orange</English>
					<French d:type="cDeltaString">DB BR420 Orange</French>
					<Italian d:type="cDeltaString">DB BR420 Orange</Italian>
					<German d:type="cDeltaString">DB BR420 Orange</German>
					<Spanish d:type="cDeltaString">DB BR420 Orange</Spanish>
					<Dutch d:type="cDeltaString">DB BR420 Orange</Dutch>
					<Polish d:type="cDeltaString">DB BR420 Orange</Polish>
					<Russian d:type="cDeltaString">DB BR420 Orange</Russian>
					<Other/>
					<Key d:type="cDeltaString">a5e5a91b-bcc3-466e-9de4-fa85e39e3992</Key>
				</Localisation-cUserLocalisedString>
			</LocoName>
			<LocoBP>
				<iBlueprintLibrary-cAbsoluteBlueprintID>
					<BlueprintSetID>
						<iBlueprintLibrary-cBlueprintSetID>
							<Provider d:type="cDeltaString">Influenzo</Provider>
							<Product d:type="cDeltaString">BR420_Orange</Product>
						</iBlueprintLibrary-cBlueprintSetID>
					</BlueprintSetID>
					<BlueprintID d:type="cDeltaString">RailVehicles\Endwagen\BR420_A_Orange.xml</BlueprintID>
				</iBlueprintLibrary-cAbsoluteBlueprintID>
			</LocoBP>
			<StartLocation>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">Brennitz Duerrenhof track 8</English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString">Brennitz Dürrenhof Gleis 8</German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other/>
					<Key d:type="cDeltaString">62099666-f4d8-4c24-8709-cd7a6e0b44cd</Key>
				</Localisation-cUserLocalisedString>
			</StartLocation>
			<LocoClass d:type="cDeltaString">LOCO_CLASS_ELECTRIC</LocoClass>
			<LocoAuthor d:type="cDeltaString">Influenzo</LocoAuthor>
			<FilePath d:type="cDeltaString">Influenzo\BR420_Orange\RailVehicles\Endwagen</FilePath>
			<Longitude d:type="sFloat64" d:alt_encoding="4D2998B512BB1940" d:precision="string">6.43269</Longitude>
			<Latitude d:type="sFloat64" d:alt_encoding="00E04CDC906E4940" d:precision="string">50.8638</Latitude>
			<Height d:type="sFloat32" d:alt_encoding="00000040949C5A40" d:precision="string">106.447</Height>
			<PlayerDriver d:type="bool">0</PlayerDriver>
		</sDriverFrontEndDetails>
		<sDriverFrontEndDetails d:id="488531114">
			<ServiceName>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">Service13</English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString"></German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other/>
					<Key d:type="cDeltaString">d1f165da-6e22-400f-adf0-502b70365dc8</Key>
				</Localisation-cUserLocalisedString>
			</ServiceName>
			<LocoName>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">TTB BR401 DB</English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString">TTB BR401 DB</German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other/>
					<Key d:type="cDeltaString">7929b3c5-b79b-4ff8-9e29-1b892700981e</Key>
				</Localisation-cUserLocalisedString>
			</LocoName>
			<LocoBP>
				<iBlueprintLibrary-cAbsoluteBlueprintID>
					<BlueprintSetID>
						<iBlueprintLibrary-cBlueprintSetID>
							<Provider d:type="cDeltaString">TrainTeamBerlin</Provider>
							<Product d:type="cDeltaString">TTB_ICE1_KI</Product>
						</iBlueprintLibrary-cBlueprintSetID>
					</BlueprintSetID>
					<BlueprintID d:type="cDeltaString">Engines\TTB_BR401_DB.xml</BlueprintID>
				</iBlueprintLibrary-cAbsoluteBlueprintID>
			</LocoBP>
			<StartLocation>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString"></English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString"></German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other/>
					<Key d:type="cDeltaString">46e8d254-0e9d-413f-bc38-ef9600a3f008</Key>
				</Localisation-cUserLocalisedString>
			</StartLocation>
			<LocoClass d:type="cDeltaString">LOCO_CLASS_ELECTRIC</LocoClass>
			<LocoAuthor d:type="cDeltaString">TrainTeamBerlin</LocoAuthor>
			<FilePath d:type="cDeltaString">TrainTeamBerlin\TTB_ICE1_KI\Engines</FilePath>
			<Longitude d:type="sFloat64" d:alt_encoding="40694AAC36951940" d:precision="string">6.39572</Longitude>
			<Latitude d:type="sFloat64" d:alt_encoding="58A81883FF724940" d:precision="string">50.8984</Latitude>
			<Height d:type="sFloat32" d:alt_encoding="000000607A635540" d:precision="string">85.5543</Height>
			<PlayerDriver d:type="bool">0</PlayerDriver>
		</sDriverFrontEndDetails>
		<sDriverFrontEndDetails d:id="488529958">
			<ServiceName>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">Service12</English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString"></German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other/>
					<Key d:type="cDeltaString">10113909-cece-479e-a03b-4174dbb04882</Key>
				</Localisation-cUserLocalisedString>
			</ServiceName>
			<LocoName>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">DB BR420 Orange</English>
					<French d:type="cDeltaString">DB BR420 Orange</French>
					<Italian d:type="cDeltaString">DB BR420 Orange</Italian>
					<German d:type="cDeltaString">DB BR420 Orange</German>
					<Spanish d:type="cDeltaString">DB BR420 Orange</Spanish>
					<Dutch d:type="cDeltaString">DB BR420 Orange</Dutch>
					<Polish d:type="cDeltaString">DB BR420 Orange</Polish>
					<Russian d:type="cDeltaString">DB BR420 Orange</Russian>
					<Other/>
					<Key d:type="cDeltaString">82064c60-e879-4f84-9755-0fa48d0605c1</Key>
				</Localisation-cUserLocalisedString>
			</LocoName>
			<LocoBP>
				<iBlueprintLibrary-cAbsoluteBlueprintID>
					<BlueprintSetID>
						<iBlueprintLibrary-cBlueprintSetID>
							<Provider d:type="cDeltaString">Influenzo</Provider>
							<Product d:type="cDeltaString">BR420_Orange</Product>
						</iBlueprintLibrary-cBlueprintSetID>
					</BlueprintSetID>
					<BlueprintID d:type="cDeltaString">RailVehicles\Endwagen\BR420_B_Orange.xml</BlueprintID>
				</iBlueprintLibrary-cAbsoluteBlueprintID>
			</LocoBP>
			<StartLocation>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString"></English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString"></German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other/>
					<Key d:type="cDeltaString">5f174984-be95-426b-a53c-7d4dab3e35b7</Key>
				</Localisation-cUserLocalisedString>
			</StartLocation>
			<LocoClass d:type="cDeltaString">LOCO_CLASS_ELECTRIC</LocoClass>
			<LocoAuthor d:type="cDeltaString">Influenzo</LocoAuthor>
			<FilePath d:type="cDeltaString">Influenzo\BR420_Orange\RailVehicles\Endwagen</FilePath>
			<Longitude d:type="sFloat64" d:alt_encoding="DC9F54E23AA01940" d:precision="string">6.40647</Longitude>
			<Latitude d:type="sFloat64" d:alt_encoding="37950C53426F4940" d:precision="string">50.8692</Latitude>
			<Height d:type="sFloat32" d:alt_encoding="00000040A26D5640" d:precision="string">89.713</Height>
			<PlayerDriver d:type="bool">0</PlayerDriver>
		</sDriverFrontEndDetails>
		<sDriverFrontEndDetails d:id="488530026">
			<ServiceName>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">Service1</English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString"></German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other/>
					<Key d:type="cDeltaString">c5f38274-61e2-4f7a-b7c7-a6573dc4176d</Key>
				</Localisation-cUserLocalisedString>
			</ServiceName>
			<LocoName>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">vR BR111 DynNr7 VRot</English>
					<French d:type="cDeltaString">vR BR111 DynNr7 VRot</French>
					<Italian d:type="cDeltaString">vR BR111 DynNr7 VRot</Italian>
					<German d:type="cDeltaString">vR BR111 DynNr7 VRot</German>
					<Spanish d:type="cDeltaString">vR BR111 DynNr7 VRot</Spanish>
					<Dutch d:type="cDeltaString">vR BR111 DynNr7 VRot</Dutch>
					<Polish d:type="cDeltaString">vR BR111 DynNr7 VRot</Polish>
					<Russian d:type="cDeltaString">vR BR111 DynNr7 VRot</Russian>
					<Other/>
					<Key d:type="cDeltaString">2240ebf9-8490-43df-b460-3ac6677aa702</Key>
				</Localisation-cUserLocalisedString>
			</LocoName>
			<LocoBP>
				<iBlueprintLibrary-cAbsoluteBlueprintID>
					<BlueprintSetID>
						<iBlueprintLibrary-cBlueprintSetID>
							<Provider d:type="cDeltaString">virtualRailroads</Provider>
							<Product d:type="cDeltaString">vR_BR111_VRot_2020</Product>
						</iBlueprintLibrary-cBlueprintSetID>
					</BlueprintSetID>
					<BlueprintID d:type="cDeltaString">Elloks\BR111_Orot_Dirt\BR111_Dirt_DynNr.xml</BlueprintID>
				</iBlueprintLibrary-cAbsoluteBlueprintID>
			</LocoBP>
			<StartLocation>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">Brennitz Hbf track 1a</English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString">Brennitz Hbf Gleis 1a</German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other/>
					<Key d:type="cDeltaString">54cdae26-914d-40e4-ad80-eda0ef3e242e</Key>
				</Localisation-cUserLocalisedString>
			</StartLocation>
			<LocoClass d:type="cDeltaString">LOCO_CLASS_ELECTRIC</LocoClass>
			<LocoAuthor d:type="cDeltaString">virtualRailroads</LocoAuthor>
			<FilePath d:type="cDeltaString">virtualRailroads\vR_BR111_VRot_2020\Elloks\BR111_Orot_Dirt</FilePath>
			<Longitude d:type="sFloat64" d:alt_encoding="CCA4C0E16CE51940" d:precision="string">6.47405</Longitude>
			<Latitude d:type="sFloat64" d:alt_encoding="10AE7AD91D6D4940" d:precision="string">50.8525</Latitude>
			<Height d:type="sFloat32" d:alt_encoding="000000A01A9D5A40" d:precision="string">106.455</Height>
			<PlayerDriver d:type="bool">1</PlayerDriver>
		</sDriverFrontEndDetails>
		<sDriverFrontEndDetails d:id="488531182">
			<ServiceName>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">Service5</English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString"></German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other/>
					<Key d:type="cDeltaString">66745aa0-994e-4258-bff6-ae19b2efd70b</Key>
				</Localisation-cUserLocalisedString>
			</ServiceName>
			<LocoName>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">DB BR420 Orange</English>
					<French d:type="cDeltaString">DB BR420 Orange</French>
					<Italian d:type="cDeltaString">DB BR420 Orange</Italian>
					<German d:type="cDeltaString">DB BR420 Orange</German>
					<Spanish d:type="cDeltaString">DB BR420 Orange</Spanish>
					<Dutch d:type="cDeltaString">DB BR420 Orange</Dutch>
					<Polish d:type="cDeltaString">DB BR420 Orange</Polish>
					<Russian d:type="cDeltaString">DB BR420 Orange</Russian>
					<Other/>
					<Key d:type="cDeltaString">7c3e842c-866f-43e0-89dc-26f16831d2fc</Key>
				</Localisation-cUserLocalisedString>
			</LocoName>
			<LocoBP>
				<iBlueprintLibrary-cAbsoluteBlueprintID>
					<BlueprintSetID>
						<iBlueprintLibrary-cBlueprintSetID>
							<Provider d:type="cDeltaString">Influenzo</Provider>
							<Product d:type="cDeltaString">BR420_Orange</Product>
						</iBlueprintLibrary-cBlueprintSetID>
					</BlueprintSetID>
					<BlueprintID d:type="cDeltaString">RailVehicles\Endwagen\BR420_A_Orange.xml</BlueprintID>
				</iBlueprintLibrary-cAbsoluteBlueprintID>
			</LocoBP>
			<StartLocation>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString"></English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString"></German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other/>
					<Key d:type="cDeltaString">c0297acf-eb5c-4aa6-9f4b-fc544b11875e</Key>
				</Localisation-cUserLocalisedString>
			</StartLocation>
			<LocoClass d:type="cDeltaString">LOCO_CLASS_ELECTRIC</LocoClass>
			<LocoAuthor d:type="cDeltaString">Influenzo</LocoAuthor>
			<FilePath d:type="cDeltaString">Influenzo\BR420_Orange\RailVehicles\Endwagen</FilePath>
			<Longitude d:type="sFloat64" d:alt_encoding="6677D5DCE0D21940" d:precision="string">6.45594</Longitude>
			<Latitude d:type="sFloat64" d:alt_encoding="A63B83A8A96D4940" d:precision="string">50.8567</Latitude>
			<Height d:type="sFloat32" d:alt_encoding="000000A01A9D5A40" d:precision="string">106.455</Height>
			<PlayerDriver d:type="bool">0</PlayerDriver>
		</sDriverFrontEndDetails>
	</FrontEndDriverList>
	<RequiredSet>
		<iBlueprintLibrary-cBlueprintSetID d:id="366831524">
			<Provider d:type="cDeltaString">3DZUG</Provider>
			<Product d:type="cDeltaString">3dz_KIPack</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="366831526">
			<Provider d:type="cDeltaString">DR</Provider>
			<Product d:type="cDeltaString">BDnrzf4xx</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="366831528">
			<Provider d:type="cDeltaString">DR</Provider>
			<Product d:type="cDeltaString">Dabbuzf777</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="366831530">
			<Provider d:type="cDeltaString">DR</Provider>
			<Product d:type="cDeltaString">Silberlinge-2000</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="366831532">
			<Provider d:type="cDeltaString">DTG</Provider>
			<Product d:type="cDeltaString">BR155Pack01</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="366831534">
			<Provider d:type="cDeltaString">GermanRailRoadsRW</Provider>
			<Product d:type="cDeltaString">Rollmaterial</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="366831536">
			<Provider d:type="cDeltaString">Influenzo</Provider>
			<Product d:type="cDeltaString">BR420</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="366831538">
			<Provider d:type="cDeltaString">Influenzo</Provider>
			<Product d:type="cDeltaString">BR420_Orange</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="366831540">
			<Provider d:type="cDeltaString">SAD2021</Provider>
			<Product d:type="cDeltaString">BLS</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="366831542">
			<Provider d:type="cDeltaString">TrainTeamBerlin</Provider>
			<Product d:type="cDeltaString">TTB_BR110_KI</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="366831544">
			<Provider d:type="cDeltaString">TrainTeamBerlin</Provider>
			<Product d:type="cDeltaString">TTB_BR232_KI</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="366831546">
			<Provider d:type="cDeltaString">TrainTeamBerlin</Provider>
			<Product d:type="cDeltaString">TTB_DBuz</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="366831548">
			<Provider d:type="cDeltaString">TrainTeamBerlin</Provider>
			<Product d:type="cDeltaString">TTB_GW_st</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="366831550">
			<Provider d:type="cDeltaString">TrainTeamBerlin</Provider>
			<Product d:type="cDeltaString">TTB_IC_KI</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="366831552">
			<Provider d:type="cDeltaString">TrainTeamBerlin</Provider>
			<Product d:type="cDeltaString">TTB_ICE1_KI</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="366831554">
			<Provider d:type="cDeltaString">TrainTeamBerlin</Provider>
			<Product d:type="cDeltaString">TTB_M-A_KI-Verkehr</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="366831556">
			<Provider d:type="cDeltaString">virtualRailroads</Provider>
			<Product d:type="cDeltaString">vR_BR103_ORot</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="366831558">
			<Provider d:type="cDeltaString">virtualRailroads</Provider>
			<Product d:type="cDeltaString">vR_BR111_VRot_2020</Product>
		</iBlueprintLibrary-cBlueprintSetID>
	</RequiredSet>
	<Gizmo>
		<cOwnedEntity d:id="861511618">
			<Component>
				<cEditorSceneryRender d:id="289326754">
					<DetailLevel d:type="sInt32">10</DetailLevel>
					<Global d:type="bool">0</Global>
					<Saved d:type="bool">1</Saved>
					<Palette0Index d:type="sUInt8">128</Palette0Index>
					<Palette1Index d:type="sUInt8">222</Palette1Index>
					<Palette2Index d:type="sUInt8">112</Palette2Index>
				</cEditorSceneryRender>
				<cPosOri d:id="411085152">
					<Scale d:numElements="4" d:elementType="sFloat32" d:precision="string">1.0000000 1.0000000 1.0000000 0.0000000</Scale>
					<RFarMatrix>
						<cFarMatrix d:id="411085158">
							<Height d:type="sFloat32" d:alt_encoding="00000040B4A05A40" d:precision="string">106.511</Height>
							<RXAxis d:numElements="4" d:elementType="sFloat32" d:precision="string">1.0000000 0.0000000 0.0000000 0.0000000</RXAxis>
							<RYAxis d:numElements="4" d:elementType="sFloat32" d:precision="string">0.0000000 1.0000000 0.0000000 0.0000000</RYAxis>
							<RZAxis d:numElements="4" d:elementType="sFloat32" d:precision="string">0.0000000 0.0000000 1.0000000 0.0000000</RZAxis>
							<RFarPosition>
								<cFarVector2 d:id="411085165">
									<X>
										<cFarCoordinate>
											<RouteCoordinate>
												<cRouteCoordinate>
													<Distance d:type="sInt32">25</Distance>
												</cRouteCoordinate>
											</RouteCoordinate>
											<TileCoordinate>
												<cTileCoordinate>
													<Distance d:type="sFloat32" d:alt_encoding="00000080E9307140" d:precision="string">275.057</Distance>
												</cTileCoordinate>
											</TileCoordinate>
										</cFarCoordinate>
									</X>
									<Z>
										<cFarCoordinate>
											<RouteCoordinate>
												<cRouteCoordinate>
													<Distance d:type="sInt32">19</Distance>
												</cRouteCoordinate>
											</RouteCoordinate>
											<TileCoordinate>
												<cTileCoordinate>
													<Distance d:type="sFloat32" d:alt_encoding="000000603B817340" d:precision="string">312.077</Distance>
												</cTileCoordinate>
											</TileCoordinate>
										</cFarCoordinate>
									</Z>
								</cFarVector2>
							</RFarPosition>
						</cFarMatrix>
					</RFarMatrix>
				</cPosOri>
				<cScriptComponent d:id="967677756">
					<DebugDisplay d:type="bool">1</DebugDisplay>
					<StateName d:type="cDeltaString"></StateName>
				</cScriptComponent>
			</Component>
			<BlueprintID>
				<iBlueprintLibrary-cAbsoluteBlueprintID>
					<BlueprintSetID>
						<iBlueprintLibrary-cBlueprintSetID>
							<Provider d:type="cDeltaString">Kuju</Provider>
							<Product d:type="cDeltaString">RailSimulatorCore</Product>
						</iBlueprintLibrary-cBlueprintSetID>
					</BlueprintSetID>
					<BlueprintID d:type="cDeltaString">Editor\Gizmo\Scenario Markers\Standard Scenario Marker.xml</BlueprintID>
				</iBlueprintLibrary-cAbsoluteBlueprintID>
			</BlueprintID>
			<ReskinBlueprintID>
				<iBlueprintLibrary-cAbsoluteBlueprintID>
					<BlueprintSetID>
						<iBlueprintLibrary-cBlueprintSetID>
							<Provider d:type="cDeltaString"></Provider>
							<Product d:type="cDeltaString"></Product>
						</iBlueprintLibrary-cBlueprintSetID>
					</BlueprintSetID>
					<BlueprintID d:type="cDeltaString"></BlueprintID>
				</iBlueprintLibrary-cAbsoluteBlueprintID>
			</ReskinBlueprintID>
			<Name d:type="cDeltaString">Standard Scenario Marker</Name>
			<EntityID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">5551924458984624506</e>
						<e d:type="sUInt64">10487844353446978209</e>
					</UUID>
					<DevString d:type="cDeltaString">4d94d17a-65e1-4d0c-a122-cb5adf4e8c91</DevString>
				</cGUID>
			</EntityID>
		</cOwnedEntity>
	</Gizmo>
	<SimulationTime d:type="sFloat32" d:alt_encoding="0000000000000000" d:precision="string">0</SimulationTime>
	<AuthoredLanguage d:type="cDeltaString">en</AuthoredLanguage>
	<Version d:type="sFloat32" d:alt_encoding="000000000000F03F" d:precision="string">1</Version>
	<Author d:type="cDeltaString">DrTrenchcoat</Author>
	<DispatcherVersion d:type="cDeltaString">V1</DispatcherVersion>
	<RBlueprintSetPreLoad>
		<iBlueprintLibrary-cBlueprintSetID d:id="289237150">
			<Provider d:type="cDeltaString">TrainTeamBerlin</Provider>
			<Product d:type="cDeltaString">TTB_n-Wagen</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="289237152">
			<Provider d:type="cDeltaString">virtualRailroads</Provider>
			<Product d:type="cDeltaString">vR_BR111_VRot_2020</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="289237154">
			<Provider d:type="cDeltaString">DR</Provider>
			<Product d:type="cDeltaString">Silberlinge-90</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="289237156">
			<Provider d:type="cDeltaString">DR</Provider>
			<Product d:type="cDeltaString">Bnrdzf4xx</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="289237158">
			<Provider d:type="cDeltaString">DR</Provider>
			<Product d:type="cDeltaString">BDnf738</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="289237160">
			<Provider d:type="cDeltaString">DR</Provider>
			<Product d:type="cDeltaString">BDnrzf4xx</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="289237162">
			<Provider d:type="cDeltaString">DR</Provider>
			<Product d:type="cDeltaString">Silberlinge-2000</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="289237164">
			<Provider d:type="cDeltaString">TrainTeamBerlin</Provider>
			<Product d:type="cDeltaString">TTB_BR110_KI</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="289237166">
			<Provider d:type="cDeltaString">TrainTeamBerlin</Provider>
			<Product d:type="cDeltaString">TTB_IC_KI</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="289237168">
			<Provider d:type="cDeltaString">virtualRailroads</Provider>
			<Product d:type="cDeltaString">vR_BR103_ORot</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="289237170">
			<Provider d:type="cDeltaString">Influenzo</Provider>
			<Product d:type="cDeltaString">BR420_Orange</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="289237172">
			<Provider d:type="cDeltaString">Influenzo</Provider>
			<Product d:type="cDeltaString">BR420</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="289237174">
			<Provider d:type="cDeltaString">DR</Provider>
			<Product d:type="cDeltaString">Dabbuzf777</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="289237176">
			<Provider d:type="cDeltaString">TrainTeamBerlin</Provider>
			<Product d:type="cDeltaString">TTB_ICE1_KI</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="289237178">
			<Provider d:type="cDeltaString">TrainTeamBerlin</Provider>
			<Product d:type="cDeltaString">TTB_M-A_KI-Verkehr</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="289237180">
			<Provider d:type="cDeltaString">DTG</Provider>
			<Product d:type="cDeltaString">BR155Pack01</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="289237182">
			<Provider d:type="cDeltaString">TrainTeamBerlin</Provider>
			<Product d:type="cDeltaString">TTB_GW_st</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="289237184">
			<Provider d:type="cDeltaString">3DZUG</Provider>
			<Product d:type="cDeltaString">3dz_KIPack</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="289237186">
			<Provider d:type="cDeltaString">TrainTeamBerlin</Provider>
			<Product d:type="cDeltaString">TTB_DBuz</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="289237188">
			<Provider d:type="cDeltaString">GermanRailRoadsRW</Provider>
			<Product d:type="cDeltaString">Rollmaterial</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="289237190">
			<Provider d:type="cDeltaString">TrainTeamBerlin</Provider>
			<Product d:type="cDeltaString">TTB_BR232_KI</Product>
		</iBlueprintLibrary-cBlueprintSetID>
	</RBlueprintSetPreLoad>
	<NamedEntity/>
	<Condition/>
	<DeferredEvent/>
	<CheckedCondition/>
	<CareerRules>
		<d:nil/>
	</CareerRules>
	<MD5 d:type="cDeltaString">92052B29604CB4CD40C76957B2C800FD</MD5>
	<MessageEvent/>
	<SimpleControlsOnly d:type="bool">0</SimpleControlsOnly>
	<ExpertControlsOnly d:type="bool">0</ExpertControlsOnly>
	<LocksScenario/>
	<StartDestString/>
	<TemplateStartDestMapping/>
	<IsTemplateGenerated d:type="bool">0</IsTemplateGenerated>
	<TemplateScenarioGUID>
		<cGUID>
			<UUID>
				<e d:type="sUInt64">0</e>
				<e d:type="sUInt64">0</e>
			</UUID>
			<DevString d:type="cDeltaString">00000000-0000-0000-0000-000000000000</DevString>
		</cGUID>
	</TemplateScenarioGUID>
	<WorkshopId d:type="sUInt64">0</WorkshopId>
	<WorkshopBy d:type="sUInt64">0</WorkshopBy>
	<WorkshopTags d:type="cDeltaString"></WorkshopTags>
	<StartInCab d:type="bool">0</StartInCab>
	<IsClonedDLC d:type="bool">0</IsClonedDLC>
	<StartLongitude d:type="sFloat64" d:alt_encoding="0000000000000000" d:precision="string">0</StartLongitude>
	<StartLatitude d:type="sFloat64" d:alt_encoding="0000000000000000" d:precision="string">0</StartLatitude>
	<StartHeight d:type="sFloat32" d:alt_encoding="0000000000000000" d:precision="string">0</StartHeight>
	<QuickDriveStartName d:type="cDeltaString"></QuickDriveStartName>
	<QuickDriveEndName d:type="cDeltaString"></QuickDriveEndName>
	<QuickDrivePlayerConsistName d:type="cDeltaString"></QuickDrivePlayerConsistName>
</cScenarioProperties>
